@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



html
{
  margin:0;
  padding:0;
  scroll-behavior: smooth; 
  font-family:Poppins !important;
}
body
{
  font-family:Poppins !important;
  background: #fff !important;
  color: #000;
}
ul
{
	padding:0;
	margin:0;
}
.clear
{
	clear:both;
}
.text-left { text-align:left !important; }
.text-center { text-align:center; }
p { margin-bottom:0em !important; font-family:Poppins; line-height: 30px; margin-top: 15px; margin-top: 0px !important; }
.pad10 { padding:10px; }
.pad20 { padding:20px; }
.pad30 { padding:30px; }
.pad40 { padding:40px; }
.pad50 { padding:50px; }
.pad60 { padding:60px; }
.pad70 { padding:70px; }
.pad80 { padding:80px; }
.pad-top-10 { padding-top:10px; }
.pad-top-20 { padding-top:20px; }
.pad-top-25 { padding-top:25px; }
.pad-top-40 { padding-top:40px; }
.pad-top-45 { padding-top:45px; }
.pad-top-55 { padding-top:55px; }
.pad-top30 { padding-top:30px; }

.mgt-top-0{margin-top:0px !important;}
.mgt-top-m5 { margin-top:-5px !important; }
.mgt-top-10{margin-top:10px;}
.mgt-top-20{margin-top:20px;}
.mgt-top-30{margin-top:30px;}
.mgt-top-40{margin-top:40px;}
.mgt-top-50{margin-top:50px;}
.mgt-top-60{margin-top:60px;}
.mgt-top-70{margin-top:60px;}
.mgt-left-60{margin-left:60px;}
.mgt-bot-15{margin-bottom:15px;}
.mgt-bootom { margin-bottom:50px; }



.header-wrapper
{
  padding: 10px 0px;
}
.banner-wrapper
{
  width: 100%;
}
.desk-hide
{
  display: block;
}
.mobile-hide
{
  display: none;
}
.bannerimg
{
  width: 100%;
}
.logo-wrap
{
  width: 80px;
}
.logotext
{
  font-size: 20px;
  color: #000;
  font-weight: 600;
  margin-top: 0px !important;
  margin-left: 20px;
}
.carousel-caption
{
  top: 4.25rem !important;
  right: 0px !important;
  text-align: left !important;
}
.bannerpara
{
  font-size: 20px;
  color: #3126ab;
  font-weight: 500;
  margin-top: 20px !important;
}
.bookbtn
{
  background: #3126ab;
  border-radius: 20px 0px 20px 0px;
  border: #3126ab solid 1px;
  margin-top: 20px;
}
.h5
{
  font-size: 50px;
  line-height: 60px;
  margin-top: 10px;
  color: #000;
}
.carousel-control-prev-icon
{
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 5 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") !important;
}
.whitebg
{
  background: #fff;
  padding: 10px 80px;
  border-radius: 20px 0px 20px 0px;
  margin-top: -70px;
  box-shadow: -1px 2px 6px 1px rgba(123,123,123,0.3);
  /* border: #3126ab solid 3px; */
  position: relative;
  color: #000;
}
.iconsimg
{
  padding: 8px;
  border: #3126ab solid 1px;
  border-radius: 20px 0px 20px 0px;
}
.iconsimg img
{
  width: 35px;
}
.iconstitle
{
  display: block;
  font-size: 17px;
}
.iconstitle span
{
  display: block;
  line-height: 20px;
  font-size: 14px;
  color: #444444;
}
.iconstitle span a
{
  color: #444444;
  text-decoration: none;
}

.makebtn {
  background: #3126ab;
  color: #ffff;
  text-align: center;
  padding: 10px 20px;
  border-radius: 20px 0px 20px 0px;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 10px;
  margin: auto 0px auto auto;
}
.price-wrapper
{
  padding: 50px 0px 0px 0px;
}
.pricelistbox
{
  border: #1200d8 solid 1px;
  box-shadow: -1px 2px 6px 1px rgba(123,123,123,0.3);
  padding: 20px;
  border-radius: 25px 0px 25px 0px;
  color: #000;
  width: 95%;
  margin:20px auto;
  font-size: 20px;
}
.pricecost
{
  font-weight: 600;
  text-align: right;
  border-radius: 25px 0px 25px 0px;
  font-size: 20px;
  color: #3126ab;
  background: #3126ab;
  color: #fff;
  padding: 10px 10px;
  margin-top: 10px !important;
  text-align: center;
}
.about-wrapper
{
  padding: 100px 0px;
}
.about-img
{
  width: 100%;
  display: block;
  margin: auto;
  border-radius: 50px 0px 50px 0px;
}
.h2
{
  font-size: 35px;
  width: 60%;
  font-weight: 600;
  margin-top: 10px;
}
.h2a
{
  font-size: 35px;
  font-weight: 600;
  margin-top: 10px;
}
.h2a span
{
  color: rgb(173, 248, 248);
  display: block;
}
.maxpad
{
  width: 95%;
  margin: auto 0px auto auto;
}
.aboutpara
{
  font-size: 16px;
  margin-top: 15px;
}
.nuberprecenta
{
  font-size: 35px;
  color: #3126ab;
  font-weight: 700;
}
.numbtext
{
  font-size: 14px;
  color: #444444;
  line-height: 20px;
  padding-top: 5px;
}
.foundername
{
  display: flex;
  align-items: center;
  font-size: 16px;
  margin-top: 10px;
  gap: 10px;
}
.foundername img
{
  border-radius: 50%;
}
.foundername p
{
  font-size: 18px;
  color: #3126ab;
  font-weight: 600;
}
.numbtext span
{
  display: block;
  font-size: 14px;
  color: #444444;
  line-height: 20px;
  font-weight: 400;
}
.service-icon
{
  display: block;
  margin: auto;
}
.service-title
{
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  padding-top: 10px;
}
.service-para
{
  font-size: 14px;
  line-height: 23px;
  text-align: center;
  font-weight: 400;
  padding-top: 10px;
}
.readmorebtn
{
  color: #ffff;
  text-align: center;
  padding: 10px 20px;
  border-radius: 20px 0px 20px 0px;
  text-decoration: none;
  display: block;
  background: #3126ab;
  text-decoration: none;
  margin:20px auto auto auto;
}
.readmorebtn:hover
{
  background: #3126ab;
  transition: all 0.5s;
}
.servicebox
{
  border-radius: 40px 0px 40px 0px;
  border: #e0e0e0 solid 1px;
  padding: 3rem
}
.whypara
{
  color: #fff;
  font-size: 15px;
  padding-top: 20px;
}
.girl-image
{
  width: 70%;
  display: block;
  margin: auto;
}
.why-choose
{
  background: #3126ab;
  padding: 50px 0px 0px 0px;
  margin-top: 80px;
}
.whyiconsimg
{
  padding: 10px;
  background: #fff;
  width: 60px;
  border-radius: 20px 0px 20px 0px;
}
.whypara
{
  font-size: 22px;
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-weight: 600;
  width: 90%;
}
.border-bottom
{
  border-bottom: #fff solid 1px;
  padding-bottom: 10px;
}
.whypara span
{
  font-size: 15px;
  font-weight: 400;
  display: block;
  line-height: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
}
.testimonials-wrapper
{
  padding: 50px 0px;
}
.carousel-control i
{
  color: #1200d8 !important;
}
.overview
{
  color: #000 !important;
}
.overview b
{
  color: #000f46 !important;
}
.contact-wrapper
{
  padding: 60px 0px 60px 0px;
  background: url(../images/8.png) no-repeat center center;
  background-size: 100%;
}
.contactbox
{
  background: #000f46;
  padding: 40px;
  margin-top: 20px;
  border-radius: 40px 0px 40px 0px;
  color: #fff;
}
table td
{
  background: #000f46 !important;
  color: #fff !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.teethimg
{
  width: 100%;
  display: block;
  margin: auto;
}

.common-banner
{
  background: url(../images/common-banner.png) no-repeat center center;
  background-size: 100%;
  padding: 100px 0px;
}
.content-wrapper
{
  padding: 50px 0px;
}
.staricons
{
  color: rgb(255, 148, 25);
  font-size: 40px;
}
.testimonial
{
  width: 70%;
  margin: auto;
  font-size: 17px;
}
h3
{
  font-size: 28px;
  font-weight: 600;
  padding-top: 20px;
}


.footer-wrapper
{
  padding: 20px 0px;
  background: #000000;
  color: #fff;
  text-align: center;
  font-size: 13px;
}
.section-pad
{
  margin-top: 80px;
}
.img-fluid
{
  box-shadow: -1px 2px 6px 1px rgba(123,123,123,0.3);
  border-radius: 40px 0px 40px 0px;
  width: 90%;
}
h4
{
  font-size: 22px;
  margin-top: 25px;
  font-weight: 600;
  color: #000f46;
  margin-bottom: 5px;
}
.gallery-img
{
  width: 100%;
  display: block;
  margin:15px auto;
  box-shadow: -1px 2px 6px 1px rgba(123,123,123,0.5);
}
.makebtn-contact
{
  background: #3126ab;
  color: #ffff;
  text-align: center;
  padding: 10px 20px;
  border-radius: 20px 0px 20px 0px;
  text-decoration: none;
  display: flex;
  align-items: center;
  margin-top: 30px;
  gap: 10px;
  width: 250px;
}
.route-iframe
{
  width: 100%;
  height: 400px;
  border: none;
}


@media (min-width: 700px) and (max-width: 979px)
{
}

@media (max-width: 480px)
{
.h2a
{
  font-size: 25px;
  line-height: 25px;
}
.h2a span
{
  font-size: 14px;
  color: aqua;
  display: block;
  padding-top: 10px;
}  
.readmorebtn
{
  margin-top: 10px;
  font-size: 12px;
}  
.servicebox
{
  padding: 0.5rem;
}
.service-title
{
  font-size: 11px;
}
.service-icon
{
  width: 70px;
}  
.route-iframe
{
  margin-top: 40px;
}
.common-banner
{
  padding: 30px 10px;
  background-size: 100% 100%;
}
.section-pad
{
  margin-top: 20px;
}
.content-wrapper
{
  padding: 15px;
}
.logotext
{
  font-size: 17px;
  line-height: 25px;
}
.nav__logo img
{
  width: 50px;
}  
.contact-wrapper
{
  background: #2636b9;
}
.fade:not(.show)
{
  opacity: 0.8 !important;
}
.whitebg
{
  padding: 20px 20px;
}
.makebtn
{
  margin: auto;
}
.bannerpara
{
  margin-top: 20px;
}
.h2
{
  width: 100%;
  font-size: 25px;
}
.about-wrapper
{
  padding: 15px;
  margin-top: 20px;
}
.service-wrapper
{
  padding: 15px;
}
.why-choose
{
  padding: 15px;
}
.testimonials-wrapper{
  padding: 15px;
}
.contact-wrapper
{
  padding: 15px;
}
.price-wrapper
{
  padding: 15px;
}
.gallery-wrapper
{
  padding: 15px;
}


}